<script setup>
import { ref } from 'vue'
import Search from '@/components/Search/Search.vue'

const show = ref(false)
function showModal() {
  show.value = true
}

defineExpose({
  showModal,
})
</script>

<template>
  <div>
    <n-modal v-model:show="show" :mask="false" :showMask="false" transform-origin="center">
      <Search @close="show = false" />
    </n-modal>
  </div>
</template>

<style scoped lang="less">
</style>
